@media screen and (max-width: 960px) {/* Ab da beginnt sich der Header zusammenzuziehen */

    .page-header {
      height: auto !important;
    }
    .page-header img {
      height: auto !important;
      width: 100% !important;
    }
    .header-logo, .header-title, .header-contacts {
      height: auto !important;
      background-color: white;
    }

    .header-logo img {
        transform: translateY(0);
    }

}

@media screen and (max-width: 930px) {

.header-contacts{
    font-size: 10px;
    /*padding: 25px 10px*/
}
.page-top-bar{
    padding: 0 0 0 18.18%;
}
}
@media screen and (max-width: 860px) {
img.logo2 {
    width: 100%;
}
}

@media screen and (max-width: 830px) {

    .page-header {
      background-color: #fbe188;
    }

.header-contacts img {
  display: none;
}

img.logo2 {
    width: initial;
}
.page-top-bar{
    padding: 0 0 0 18.88px;
}
.header-logo{
    width: 30%;
}

.contact-info{
    display: block;
}
.header-title{
    width: 70%;
}
.col-left {
    padding: 30px 0 30px 15px;
    width: 30%;
}
.col-center {
    padding: 35px 20px 50px;
    width: 70%;
}
.col-right{
    float: none;
    clear:both;
    width: auto;
    height: auto !important;
    padding: 10px 20px 0;
    text-align: center;
}
.nav4{
    margin: 0
}
.nav4 li{
    display:inline-block;
    padding: 0 0 0 10px
}
}
@media screen and (max-width: 767px) {
.col-left{
  height: 0;
  min-height: unset;  
}

.header-contacts{
    display: none
}
.page-top-bar{
    height: auto;
    height: 50px;
    line-height: 50px;
}
.header-slogan{
    float: none;
}
.page-header,
.header-logo,
.header-title{
    height: 160px;
}
img.logo2 {
    width: auto;
    height: 100%;
}
.header-logo img{
    height: 100%;
}
.hamburger{
    display: block;
}
.nav1{
    display: none;
}
.nav2{
    background: #ffa500;
    display: none;
    height: auto;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 50px;
    z-index: 100
}
.nav2 li{
    display: block;
    margin: 0;
}
.nav2 li a{
    display: block;
    line-height: normal;
}
.nav2 li ul{
    border-bottom: 1px solid #fff;
    clear: both;
    display: none;
    padding: 0;
    position: relative;
    top: auto;
    width: auto;
}
.nav2 li:hover ul{
    display: block;
    left: auto;
}
.page-columns {
    display: flex;
    display: -webkit-flex;
    -webkit-flex-direction: column;
    flex-direction: column;
}
.col-left, .col-center {
    float: none;
    padding: 15px;
    width: auto;
}
.col-left {
    padding: 0;
    margin: 15px 0 0;
    text-align: center;
    order: 2;
}
.contact-info{
    padding: 5px 0
}
.list-pic{
    margin: 0 0 15px;
}
hr{
    /*margin: 15px 0;*/
    margin:0;
}
.cms_content img {
    width: 100%!important;
    height: auto!important;
}
.CCSS317 img {
    margin-left: auto;
    margin-right: auto;
}
}
@media screen and (max-width: 570px) {
img.logo2 {
    width: 100%;
    height: auto;
}
.header-title{
    height: 140px;
}
}

@media screen and (max-width: 430px) {
.header-logo img {
    top: 28%;
}
.header-title {
    height: 100px;
}
.header-logo img{
    height: auto;
    width: 95%;
}
.cms_column{
    margin: 0 0 10px !important;
    width:100% !important;
}
.tabellen_editor table tr td:first-child {
    width: 20px;
}
.tabellen_editor table tr td:nth-child(2) {
    width: 90px;
}
}
@media screen and (max-width: 380px) {
.header-slogan {
    display: none;
}
.pic-galerie {
    float:none;
}

}